@import url('https://fonts.googleapis.com/css2?family=EB+Garamond&family=Open+Sans:wght@300;400&family=Great+Vibes&display=swap');
:root {
  --c_1t: #6D3486;  /* colo de titulos y fecha */
 
  --c_1: #6D3486;  /* colo de titulos y fecha */
  --c_1cc: rgba(109, 52, 134,0.80);
  --c_1dd: rgba(109, 52, 134,0.8);
  --c_1_2: rgba(109, 52, 134,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(109, 52, 134,0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.8);
  --c_alpha6: rgba(0, 0, 0, 0.3);
  
  --c_2: #414141;   /* color de textos */

  --c_3: #FFF;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  rgba(109, 52, 134,0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(109, 52, 134,0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(109, 52, 134, 0.60);
  --c_sliderT1: #FFF;
  --c_sliderT2: #FFF;
  --c_sliderBorder: #var(--c_1);
    
  --f_FF1: 'EB Garamond', serif;
  --f_FFEspecial: 'Great Vibes', cursive;
  --f_FFRegular: 'Open Sans', sans-serif;

	
  --f_F0: 400 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2.1rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 2.6rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 3.2rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 1.7rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	
	--anchoFondo: 40vw;
  --anchoPrincipal: 40vw;
  --anchoContenedorInterior: 80%;
	
      
--altoHeader: 47.00vw;
--font1Size: 5.50vw;
--font1Top: 15.50vw;
--fontAmpTop: 13.00vw;
--font1aTop: 17.00vw;
--font1LH: 7.00vw;
--font2Size: 1.40vw;
--font2Top: 29.00vw;
--font2LH: 3.00vw;
		
	--imagenHeader: url(../../../../../../../recursos/rev/Hexagono-F/47271_hexagonoFloral3H_cop.webp);
	--imagenPie: url(../../../../../../../recursos/rev/Hexagono-F/5062_hexagonoFloral3F1_co.webp);
	--imagenFondo: url(../../../../../../../recursos/rev/Hexagono-F/23127_hexagonoFloral3Medio.webp);
	--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Hexagono-F/91444_hexagonoFloral3FP_co.webp);
	--imagenSeparador: url(../../../../../../../recursos/rev/Hexagono-F/5062_hexagonoFloral3F1_co.webp);
	--imagenFondoTenue: url(../../../../../../../recursos/rev/Hexagono-F/95439_hexagonoFloral3Tenue.webp);

	
	--marginTopContenedor: 3vw;
	--marginBottomBadgesSave: 20vw;
	--marginBottomBadges: 2vw;
	--marginBottomMain: 15vw;
}

html
{
	background: var(--imagenFondoPrincipal) no-repeat top center !important;	
	background-attachment: fixed !important;
  background-size: cover !important;
  background-color: #000 !important;
	background-position: center center;
	font-size: 8px;
}
.mensajesCard{
	color: var(--c_sliderT1);
}
.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t);
	text-shadow: none;
	width: 70% !important;
	left: 15% !important;
}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
		color: var(--c_1t);
	display: none;
}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.6);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.6);
		color: var(--c_1t);
		display: none;


}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
	color: var(--c_1t);
	text-shadow: none;
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}



@media only screen and (max-width: 1600px)
{	
	html{	font-size: 7px; }
	:root { 
--anchoFondo: 70vw;

--altoHeader: 82.25vw;
--font1Size: 9.63vw;
--font1Top: 27.13vw;
--fontAmpTop: 22.75vw;
--font1aTop: 29.75vw;
--font1LH: 12.25vw;
--font2Size: 2.45vw;
--font2Top: 50.75vw;
--font2LH: 5.25vw;


		--anchoPrincipal: 70vw; 
		--anchoContenedorInterior: 85%; 
	}
}

@media only screen and (max-width: 1300px)
{	
	html{	font-size: 6px; }

	:root { 
		
--anchoFondo: 80vw;
--altoHeader: 94.00vw;
--font1Size: 11.00vw;
--font1Top: 31.00vw;
--fontAmpTop: 26.00vw;
--font1aTop: 34.00vw;
--font1LH: 14.00vw;
--font2Size: 2.80vw;
--font2Top: 58.00vw;
--font2LH: 6.00vw;


		--anchoPrincipal: 80vw; 
		--anchoContenedorInterior: 90%; 
	}
}
@media only screen and (max-width: 600px)
{	
		html{	font-size: 6px; }

	:root { 
   
--anchoFondo: 95vw;
--altoHeader: 111.63vw;
--font1Size: 13.06vw;
--font1Top: 36.81vw;
--fontAmpTop: 30.88vw;
--font1aTop: 40.38vw;
--font1LH: 16.63vw;
--font2Size: 3.33vw;
--font2Top: 68.88vw;
--font2LH: 7.13vw;


    --anchoPrincipal: 95vw; 
		--anchoContenedorInterior: 90%; 
		
			--marginTopContenedor: 2.5vw;

		--marginBottomBadgesSave: 35vw;
			--marginBottomMain: 30vw;
		
		--imagenPie: url(../../../../../../../recursos/rev/Hexagono-F/31257_hexagonoFloral3F2_co.webp);
		--imagenSeparador: url(../../../../../../../recursos/rev/Hexagono-F/31257_hexagonoFloral3F2_co.webp);
		--imagenFondoTenue: url(../../../../../../../recursos/rev/Hexagono-F/75037_hexagonoFloral3Tenue.webp);
	}
	
}

